$kind: http-request
url: "{{sahara_local}}recruitment/applications/66ef1a99-3303-4604-8afb-4ce21898c09d"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
